# Generated by Django 3.2.7 on 2021-09-27 09:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0015_alter_message_options'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='message',
            options={},
        ),
    ]
